[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# FormatCurr

Format a currency

## Declaration

Source position: line 0

`function FormatCurr(`
`const Format: string;`
`Value: Currency`
`):string; function FormatCurr(`
`const Format: string;`
`Value: Currency;`
`const FormatSettings: TFormatSettings`
`):string;`

## Description

FormatCurr formats the currency Value according to the formatting rule in Format, and returns the resulting string.

For an explanation of the formatting characters, see FormatFloat.

## See also

FormatFloat |  | Format a float according to a certain mask.
FloatToText |  | Return a string representation of a float, with a given format.

Documentation generated on: Feb 26 2014